
section{
  height: 70vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
section:nth-child(1){
  color: #ffffff;
  }
section:nth-child(2){
  color: #1a1309;
  background: #ffffff;
} 
section:nth-child(3){
  color: #1a1309;
}
section:nth-child(4){
  color: #1a1309;
  background: #ffffff;
}
section .container{
  margin: 0;
}
section h1{
  margin: 20px;
}
section h2{
  text-align: center;
  text-transform: uppercase;
}
section .text-container{
   display: flex;
}
section .text-container .text-box{
  margin: 20px;
  padding: 20px;
  background: #1a1309;
}



section .text-container img{
  margin: 0;
  padding: 0;
  
}
section .text-container .text-box h3{
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
}

@media (max-width: 900px){
  section h1{
    text-align: center;
  }
  section .text-container{
    flex-direction: column;
  }
}

.reveal{
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: 1s all ease;
}

.reveal.active{
  transform: translateY(0);
  opacity: 1;
}